<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<dectypelist id="157" desc="kuehn-digital" typecv="7" defspec="">
   <dectype val="20" type="T121"/> 
   <dectype val="33" type="N025"/> 
   <dectype val="34" type="T125"/> 
   <dectype val="35" type="T65,N45"/> 
</dectypelist>
